[Clr-dev] [PATCH clr-bundles] kernel-lts: set a meta-bundle with latest lts